/*!
Theme Name: Arts Atl
Theme URI: https://themeforest.net/item/15zine-hd-magazine-newspaper-wordpress-theme/10802918
Description: Theme child of 15Zine
Version: 1.0
Author: Inspry
Author URI: http://www.codetipi.com
Template: 15zine
Text Domain: cubell
*/


/* =Theme customization starts here. Any CSS code entered here will overwrite the parent theme's CSS.
-------------------------------------------------------------- */

/* Header fixes and additions */
#cb-header #cb-logo-box, #cb-header #cb-tagline-box {
	display: inline-block;
	vertical-align: top;
}
#cb-header #cb-logo-box {
	text-align: left;
	/* width: 60%; */
	width: 55%;
	padding-left: 0;
	padding-right: 0;
}
#cb-header #cb-tagline-box {
	text-align: right;
	/* width: 39%; */
	width: 44%;
}
#cb-header #cb-tagline-box #cb-tagline-text {
	font-family: 'HelveticaNeueLTPro-Md';
	font-size: 22px;
	font-weight: 300;
	text-transform: uppercase;
}
#logo img {
	width: 100% !important;
}
#cb-tagline-form {
	margin-top: -15px;
}
#cb-tagline-form input {
	width: 40%;
	padding: 5px 10px;
}
#cb-tagline-form .cb-search-submit i {
	font-size: 28px;
	vertical-align: middle;
}
#cb-tagline-form .cb-search-submit i:hover, #cb-tagline-form .cb-search-submit i:focus {
	color: #ff5013;
	cursor: pointer;
}
.artsa-header, .artsa-banner-2 {
	text-align: center;
}
.artsa-header img {
	width: 100%;
	margin-bottom: -10px;
	max-width: 1140px;
}
.artsa-banner-2 img {
	max-width: 1140px;
}
.widgetbox-banner img {
	display: block;
	margin: 0 auto;
}
.single-tribe_events .tribe-events-schedule .tribe-events-divider {
	padding: 0px 10px;
}
.cb-social-sharing .cb-sharing-button {
	height: 20px;
	vertical-align: middle;
	margin-left: 10px;
}
.cb-social-sharing.cb-on .cb-twitter {
	margin-left: 10px;
}
.black-bar-inner {
	max-width: 1160px;
	margin: 0 auto;
	padding: 0px 15px;
	display: table;
	width: 100%;
}
.black-bar-inner .black-bar-text {
	width: 50%;
	vertical-align: top;
}
.black-bar-inner .subscribe-form {
	width: 50%;
	padding-top: 30px;
	vertical-align: top;
}
.event-is-recurring .tribe-events-divider {
	display: inline-block !important;
	padding: 0px 10px !important;
}

@media only screen and (max-width: 767px) {
body {
	padding-top: 50px !important;
}
#cb-container {
	padding: 0px 10px;
}
.black-bar {
	margin: 0px -25px !important;
}
.artsa-header, .artsa-banner-2 {
	display: block;
}
#cb-header #cb-tagline-box {
	display: none;
}
#cb-top-menu {
	display: block !important;
	height: auto !important;
	z-index: 100 !important;
}
html #wpadminbar {
	display: none !important;
}
.cb-m-sticky #cb-top-menu .cb-top-menu-wrap {
	top: 0px !important;
}
#logo img {
	max-width: 300px;
}
#cb-header #cb-logo-box {
	width: 100%;
	text-align: center;
	display: none;
}
.artsa-footer {
	margin-top: 0px !important;
}
.artsa-header {
	margin: 0px 10px;
}
#tribe-events-pg-template, .tribe-events-pg-template {
	padding: 0 !important;
}
#cb-top-menu .cb-top-logo {
	width: 90% !important;
	padding-top: 10px;
}
#cb-top-menu #cb-mob-open {
	width: 10% !important;
}
#cb-top-menu .cb-left-side {
	width: 90% !important
}
#cb-top-menu .cb-right-side {
	width: 10% !important;
	text-align: left;
}
#cb-top-menu .cb-right-side a {
	color: #000 !important;
	margin-left: 0px;
}
#mobile-nav-search-form {
	background: #fff !important;
}
.cb-tm-dark #cb-top-menu, #cb-top-menu .cb-left-side, #cb-top-menu .cb-right-side {
	background: #fff !important;
}
}

/*@media only screen and (max-width: 767px) {
    #cb-header #cb-tagline-box {
        display: none;
    }
    #cb-header #cb-logo-box {
        text-align: center;
        width: 50%;
        margin: 0 auto;
        display: block;
        margin-top: -65px;
        z-index: 2;
        position: fixed;
        left: 25%;
    }
    #logo img {
        max-height: none;
        width: 80% !important;
    }
    .artsa-header,
    .artsa-banner-2 {
        display: none;
    }
    html #wpadminbar {
        display: none;
    }
    .cb-top-menu-wrap {
        padding-top: 0 !important;
        top: 0 !important;
    }
}*/
@media only screen and (max-width: 635px) {
#logo img {
	width: 100% !important;
}
}

@media only screen and (max-width: 480px) {
#cb-header #cb-logo-box {
	margin-top: -55px;
}
}
/* Navbar fixes */
#cb-nav-bar .cb-main-nav {
	list-style-type: none;
	display: table;
	margin: 0;
	padding: 0;
}
#cb-nav-bar ul li {
	display: table-cell;
	vertical-align: top;
	padding: 0;
}
/* #cb-nav-bar .cb-main-nav > li > a {
	padding-left: 0;
	padding-right: 0;
} */
.cb-stuck.cb-menu-light #cb-nav-bar .cb-nav-bar-wrap {
	background: #fff;
}
.cb-stuck.cb-menu-light #cb-nav-bar .cb-main-nav {
	margin-bottom: 0;
	width: 100%;
}
.cb-stuck #cb-nav-bar .cb-main-nav > li > a {
	padding: 25px;
}
.cb-stuck #cb-nav-bar, .cb-stuck .cb-nav-bar-wrap {
	width: 100% !important;
}
.cb-stuck.cb-menu-light #cb-nav-bar .cb-main-nav {
	width: auto !important;
	margin: 0 auto;
}
#cb-nav-bar ul li:first-child {
	background-color: transparent !important;
}
#cb-nav-bar ul li:first-child > a {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
#cb-nav-bar ul li:first-child, #cb-nav-bar ul li:last-child {
	display: none;
	cursor: pointer;
}
.cb-stuck #cb-nav-bar ul li:first-child, .cb-stuck #cb-nav-bar ul li:last-child {
	display: table-cell;
}
.cb-stuck #cb-nav-bar ul li:first-child img {
	vertical-align: middle;
}
#sticky-nav-search-form {
	display: none;
}
.cb-stuck #sticky-nav-search-form {
	display: block;
}
#sticky-nav-search-form, #mobile-nav-search-form {
	position: fixed;
	width: 100%;
	z-index: 99;
	top: 78px;
}
.logged-in #sticky-nav-search-form {
	top: 112px;
}
#mobile-nav-search-form {
	top: 63px;
}
#sticky-nav-search-form input, #mobile-nav-search-form input {
	width: 97%;
	padding: 25px 15px;
	text-align: center;
}
#sticky-nav-search-form .cb-search-submit, #mobile-nav-search-form .cb-search-submit {
	background-color: #000 !important;
	color: #fff;
}
#sticky-nav-search-form .cb-search-submit {
	width: 2%;
	height: 78px;
}
#mobile-nav-search-form .cb-search-submit {
	width: 8%;
	height: 55px;
}
#mobile-nav-search-form {
	margin-top: -12px;
}
#mobile-nav-search-form input {
	width: 90%;
	padding: 10px;
}
.cb-mob-menu, .cb-mob-menu .cb-mob-close-wrap {
	background: #fff;
}
.cb-mob-menu #cb-mob-close, .cb-mob-menu #cb-mob-close .fa.cb-times, .cb-mob-menu .cb-mob-menu-wrap ul li a {
	color: #000;
}
.cb-mob-close-wrap img, .cb-mob-close-wrap #cb-mob-close {
	display: inline-block;
	vertical-align: middle;
}
.cb-mob-close-wrap img {
	width: 50%;
}
/* .cb-top-nav .menu-item-106107 a:before {
	content: '\f025';
	font-family: 'FontAwesome';
	margin-right: 5px;
} */
/* #cb-top-menu .cb-right-side, #cb-top-menu .cb-left-side {
	width: 50%;
} */
#cb-top-menu .cb-right-side {
	width: 70%;
}
 #cb-top-menu .cb-left-side {
	 width: 29%;
 }

@media only screen and (max-width: 1295px) {
.cb-stuck #cb-nav-bar .cb-main-nav > li > a {
	padding: 25px 20px;
}
}

@media only screen and (max-width: 1035px) {
.cb-stuck #cb-nav-bar .cb-main-nav > li > a {
	padding: 25px 10px;
}
#cb-header #cb-tagline-box #cb-tagline-text {
	font-size: 14px !important;
}
}

@media only screen and (max-width: 1120px) {
#cb-top-menu .cb-top-menu-wrap {
	width: 100% !important;
}
}

@media only screen and (max-width: 768px) {
.cb-top-nav {
	width: 80% !important;
}
.cb-tm-dark #cb-top-menu, #cb-top-menu .cb-left-side, #cb-top-menu .cb-right-side {
	background-color: #010101;
	z-index: 1;
}
.cb-tm-dark #cb-top-menu .cb-link {
	color: #000;
}
.cb-stuck #cb-nav-bar .cb-main-nav > li > a {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
}
/* Footer fixes */
#footer-image {
	width: 100%;
	height: 500px;
	background-image: url('/wp-content/uploads/skyline.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	margin-top: 50px;
}
.artsa-footer-ad {
	margin-top: 100px;
}
#cb-footer {
	padding-top: 100px;
}
#cb-footer .current-menu-item {
	background-color: transparent;
}
#cb-footer .cb-footer-lower .cb-footer-links ul li:before {
	font-size: 26px;
}
#cb-footer .cb-footer-lower .cb-footer-links ul li a {
	font-size: 26px;
	font-family: 'HelveticaNeueLTPro-Roman';
	font-weight: 300;
}
#cb-footer .cb-footer-lower .cb-copyright {
	margin-top: 100px;
}
.cb-to-top a i {
	height: 80px;
	width: 80px;
	padding-top: 20px;
}
.footer-social-custom {
	margin-top: -10px;
}
.footer-social-custom ul {
	padding: 10px 25px;
	margin: 0;
}
.footer-social-custom ul li {
	display: inline-block;
	vertical-align: middle;
}
.footer-social-custom ul li a {
	padding: 5px;
}
.footer-social-custom ul li a i {
	font-size: 20px;
}

@media only screen and (max-width: 1199px) {
.footer-social-custom ul li a i {
	font-size: 30px;
}
#cb-header #cb-tagline-box #cb-tagline-text {
	font-size: 14px !important;
}
wrap.cb-site-padding.cb-top-menu-wrap {
	width: 100% !important;
}
}
/* Home page fixes */
.cb-search-submit {
	border: none;
	outline: none;
	background-color: transparent !important;
	color: #000;
}
.calendar-links-home {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	background-image: url('/wp-content/uploads/Flame-Background.png');
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: contain;
	padding-bottom: 200px;
}
.calendar-links-home li:after {
	content: '....';
	writing-mode: tb-rl;
	font-size: 84px;
	margin-left: 50px;
	color: #ddd;
	font-family: serif;
	display: inline-table;
}
.calendar-links-home li:nth-child(4):after {
	content: '\f107';
	display: inline-block;
	font-family: 'FontAwesome';
	font-size: 54px;
	margin-left: 0;
}
.calendar-links-home li:last-child:after {
	display: none;
	content: '';
}
.calendar-links-home li a {
	color: #fff;
	padding: 20px 0;
	width: 100%;
	display: block;
	font-size: 20px;
	font-weight: 700;
	font-family: 'HelveticaNeueLTPro-Md';
	letter-spacing: 3px;
	text-transform: uppercase;
}
.calendar-links-home li a:hover, .events-views-links li a:hover {
	opacity: 0.65;
}
.calendar-links-home li:first-child a, .events-views-links li:first-child a {
	background-color: #FFE335;
}
.calendar-links-home li:nth-child(2) a, .events-views-links li:nth-child(2) a {
	background-color: #FFC92E;
}
.calendar-links-home li:nth-child(3) a, .events-views-links li:nth-child(3) a {
	background-color: #FF9321;
}
.calendar-links-home li:nth-child(4) a, .events-views-links li:nth-child(4) a {
	background-color: #FF5013;
}
.calendar-links-home li:nth-child(5) a, .events-views-links li:nth-child(5) a {
	background-color: #000;
}
.black-bar {
	padding-bottom: 40px;
}
.black-bar-text {
	margin-bottom: -40px;
	padding-left: 0 !important;
	padding-right: 75px;
}
#mc4wp-form-1 label {
	margin-bottom: 25px;
}
.page-id-149 #mc4wp-form-1 label {
	margin-bottom: 0;
}
#tribe-bar-filters-wrap {
	display: none !important;
}
#tribe-events-pg-template {
	position: relative;
}
.events-views-links {
	position: absolute;
	top: 72px;
	right: 0;
	width: 75%;
	padding-left: 45px;
	padding-right: 140px;
}
.events-views-links li {
	text-align: left;
	display: inline-block;
	width: 32.5%
}
.events-views-links li a {
	color: #fff;
	padding: 10px 0;
	width: 80%;
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
	font-family: 'HelveticaNeueLTPro-Md';
	letter-spacing: 3px;
	text-transform: uppercase;
	text-align: center;
}
.artsa-banner-3, .artsa-banner-4 {
	margin: 0 auto;
	max-width: 1160px;
}
.artsa-banner-3 img, .artsa-banner-4 img {
	display: inline-block;
	vertical-align: middle;
	width: 25%;
	margin-right: 0 !important;
	margin-left: 0 !important;
	padding: 10px;
}

@media only screen and (max-width: 1128px) {
.cb-stuck #cb-nav-bar .cb-main-nav > li > a {
	padding: 25px 15px;
}
.black-bar-text h3, .black-bar-text p {
	padding-right: 0 !important;
}
.artsa-banner-2 img {
	width: 100% !important;
}
}

@media only screen and (max-width: 978px) {
.black-bar-text {
	padding-right: 0 !important;
}
}

@media only screen and (max-width: 767px) {
.black-bar-text h3, .black-bar-text p {
	float: none !important;
	text-align: center !important;
}
.mc4wp-form-basic, .mc4wp-form-basic input, .mc4wp-form-basic label, .mc4wp-form-theme, .mc4wp-form-theme input, .mc4wp-form-theme label {
	text-align: center !important;
}
#mc4wp-form-1 label {
	margin-top: 50px;
}
.black-bar-inner .black-bar-text {
	width: 100%;
}
.black-bar-inner .subscribe-form {
	width: 100%;
	padding-top: 0px;
}
.black-bar-inner .subscribe-form input {
	display: inline-block;
}
}
/* Our mission page fixes */
.page-id-104220 .cb-main {
	width: 100% !important;
}
.page-id-104220 .cb-main .cb-module-custom:nth-child(2) {
	width: 65%;
}
.tribe-events-content-bottom {
	width: 75%;
	float: right;
	padding-left: 30px;
}
.events-ad-space {
	margin-top: 30px;
	margin-bottom: 30px;
}

@media only screen and (max-width: 1199px) {
.page-id-104220 .cb-module-half {
	width: 100%;
	float: none;
	margin-right: 0;
}
.donation-sidebar img {
	display: none;
}
.page-id-104220 .cb-main .cb-module-custom:nth-child(2) {
	width: 100% !important;
}
}
/* Art and design page fixes */
.page-id-104227 .artsa-ad-spot-2 {
	margin-top: 40px;
}
/* Contact page fixes */
.page-id-149 .sixcol {
	margin-bottom: 35px;
}
/* Misc fixes */
.tribe-events-filters-content {
	border: none;
}
#tribe_events_filters_toggle {
	display: none;
}
.tribe-bar-disabled {
	z-index: 1;
}
.cb-meta-style-4 .cb-article-meta h2, .cb-module-block .cb-post-title, .cb-fis h1, .cb-article-footer #reply-title, .cb-style-1 .cb-meta .cb-post-title {
	text-transform: none;
}
.tribe-events-page-template .artsa-below-nav, .page-id-104220 .artsa-below-nav, .page-id-149 .artsa-below-nav, .page-id-538 .artsa-below-nav, .page-id-105821 .artsa-below-nav, .page-id-105822 .artsa-below-nav, .page-id-105820 .artsa-below-nav {
	display: none;
}
.tribe-events-filters-content {
	margin-top: -13px;
}
.tribe-events-tooltip .tribe-events-event-body .tribe-events-event-thumb img {
	max-height: 95px;
	max-width: 95px;
}
/* Calendar - custom templates - Imran */
.tomorrow-events .type-tribe_events {
	display: table;
	width: 100%;
}
.tomorrow-events .tribe-events-list-event-title, .tomorrow-events .tribe-events-list-event-title {
	color: #24a7ca;
}
.tomorrow-events .tribe-events-read-more {
	color: #24a7ca;
}
.tomorrow-events .tribe-events-venue-details a {
	color: #24a7ca;
}
.section-view-more {
	display: block;
	clear: both;
	text-align: right;
	margin-top: 10px;
}
.section-view-more a {
	display: inline-block;
	padding: 8px 15px;
	background: #000;
	color: #fff;
	font-size: 14px;
	line-height: 1;
	font-weight: bold;
}
.module-box-wrap.cb-module-half .cb-module-half {
	width: 100% !important;
	margin-right: none !important;
}
#tribe_events_filter_control {
	z-index: 0;
}

@media only screen and (max-width: 1140px) {
#cb-header {
	width: 100% !important;
	padding: 0 20px !important;
}
#cb-nav-bar {
	width: 100% !important;
}
.cb-wrap-off #cb-content {
	width: 100% !important;
}
#cb-nav-bar .cb-main-nav, .cb-wrap-off #cb-content, #cb-container #cb-nav-bar .wrap {
	width: 100% !important;
}
.cb-menu-light #cb-nav-bar .cb-nav-bar-wrap {
	width: 100% !important;
}
}

@media only screen and (max-width: 767px) {
.cb-mob-menu .cb-mob-menu-wrap ul li {
	margin: 0px;
	padding: 15px;
}
.cb-sidebar {
	max-width: 100% !important;
}
.cb-module-half {
	width: 100% !important;
	margin-right: 0px !important;
}
.black-bar {
	padding-left: 15px;
	padding-right: 15px;
}
}
.tribe-calander-2col-leftside .tribe-events-title-bar {
	display: none !important;
}
.tribe-list-view-3col {
	display: table;
	width: 100%;
	padding-top: 40px;
}
.tribe-calander-col1 {
	width: 25%;
	float: left;
}
.tribe-calander-col2 {
	width: 75%;
	float: left;
	padding-left: 20px;
}
.tribe-calander-2col-leftside {
	width: 60%;
	float: left;
}
.tribe-calander-2col-rightside {
	width: 40%;
	float: left;
	padding-left: 20px;
}
.tribe-calander-2col-leftside #tribe_events_filters_wrapper {
	display: none !important;
	width: 100%;
	margin-bottom: 0px !important;
}
.archive .tribe-calander-2col-leftside #tribe-events-content-wrapper #tribe-events-content {
	width: 100% !important;
	padding-left: 0px !important;
	padding-top: 0px !important;
	float: left;
}
.archive .tribe-calander-2col-leftside .tribe-events-list-separator-month {
	display: none;
}
.archive .tribe-calander-2col-leftside #tribe-events-header {
	margin-bottom: 0px;
}
.archive .tribe-calander-2col-leftside #tribe-events-header nav {
	display: none !important;
}
.archive .tribe-calander-2col-leftside .events-ad-space {
	margin: 0px;
}
.events-view-menu {
	display: table;
	width: 100%;
	margin-bottom: 20px;
}
.events-view-menu a {
	width: 33.33%;
	display: inline-block;
	padding: 20px 10px;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 1;
	transform: skewX(0deg);
}
.events-view-menu a.link-events-today {
	background: #FFC82E;
	font-weight: bold;
	color: #fff;
}
.events-view-menu a.link-events-tomorrow {
	background: #FF9320;
	font-weight: bold;
	color: #fff;
	position: relative;
	z-index: 99
}
.events-view-menu a.link-events-weekend {
	background: #FF5012;
	font-weight: bold;
	color: #fff;
}
.events-view-menu a.link-events-tomorrow:before {
	content: "";
	width: 10px;
	height: 100%;
	position: absolute;
	top: 0;
	left: -5px;
	background: #FF9320;
	transform: skewX(-10deg);
	border-left: solid 2px #fff;
}
.events-view-menu a.link-events-tomorrow:after {
	content: "";
	width: 10px;
	height: 100%;
	position: absolute;
	top: 0;
	right: -5px;
	background: #FF9320;
	transform: skewX(-10deg);
	border-right: solid 2px #fff;
}
.heading-support-us {
	text-align: center;
	border: solid 1px #FF9320;
	padding: 20px 10px 20px 30px;
	text-transform: uppercase;
	font-size: 14px;
	color: #FF9320;
	margin-bottom: 20px;
	background: url(images/ico-artsatl.jpg) 10px center no-repeat;
	line-height: 1;
	background-size: 25px;
}
.tribe-calander-col1 .widgetbox {
	margin-bottom: 20px;
}
.tribe-list-view-3col .tribe-events-list .type-tribe_events, .tribe-list-view-3col .featured_events_list .type-tribe_events {
	border: solid 1px rgba(0,0,0,.8) !important;
	display: table;
	width: 100%;
	padding-left: 20%;
	overflow: hidden;
}
.tribe-list-event-details {
	padding: 10px 100px 10px 10px;
}
.tribe-list-view-3col .tribe-events-list .tribe-events-loop .tribe-events-event-image, .tribe-list-view-3col .featured_events_list .tribe-events-event-image {
	position: absolute;
	height: 100%;
	overflow: hidden;
	top: 0;
	left: 0;
	width: 20%;
}
.tribe-list-view-3col .tribe-events-list .tribe-events-loop .no-image, .tribe-list-view-3col .featured_events_list .no-image {
	width: 20%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #EAEAEA url(images/no-image.jpg) center center no-repeat;
}
.tribe-list-view-3col .tribe-events-list .tribe-events-event-image img, .tribe-list-view-3col .featured_events_list .tribe-events-event-image img {
	height: auto;
	width: 100%;
	position: absolute;
}
.tribe-list-view-3col .tribe-events-list .tribe-events-list-event-title, .tribe-list-view-3col .featured_events_list .tribe-events-list-event-title {
	font-size: 14px !important;
	margin-top:0px;
}
.tribe-list-view-3col .tribe-events-list .tribe-events-list-event-title em, .tribe-list-view-3col .featured_events_list .tribe-events-list-event-title em {
	font-style: normal;
}
.tribe-list-view-3col .tribe-events-list .tribe-events-event-cost, .tribe-list-view-3col .featured_events_list .tribe-events-event-cost {
	position: absolute;
	top: 10px;
	right: 0px;
	border: none !important;
}
.tribe-list-view-3col .tribe-events-list .tribe-events-event-cost span, .tribe-list-view-3col .featured_events_list .tribe-events-event-cost span {
	border: none !important;
}
.tribe-list-view-3col .tribe-events-list .tribe-events-venue-details, .tribe-list-view-3col .featured_events_list .tribe-events-venue-details {
	margin: 0px;
}
.tribe-list-view-3col .tribe-events-loop .tribe-events-event-meta, .tribe-list-view-3col .featured_events_list .tribe-events-event-meta {
	font-weight: normal;
}
.tribe-list-view-3col .tribe-events-list .tribe-events-loop .type-tribe_events .tribe-events-event-meta, .tribe-list-view-3col .featured_events_list .type-tribe_events .tribe-events-event-meta {
	margin-bottom: 0px;
	padding-top: 20px;
}
/*.tribe-list-view-3col .tribe-events-list .tribe-events-venue-details a { display:none; }*/
.tribe-list-view-3col .tribe-events-event-meta .tribe-street-address {
	display: none;
}
.tribe-list-view-3col .tribe-events-list .tribe-events-loop .tribe-events-event-meta .recurringinfo {
	display: none;
}
.tribe-list-view-3col .tribe-events-event-meta address.tribe-events-address, .tribe-events-list .tribe-events-venue-details br {
	display: none;
}
.tribe-list-view-3col .tribe-events-list .type-tribe_events {
	margin-bottom: 20px;
}
.tribe-calander-2col-rightside .widgetbox .title, .tribe-calander-col1 .widgetbox .title {
	background: #000;
	padding: 10px;
	font-size: 20px;
	color: #fff;
	font-weight: normal;
	margin-bottom: 20px;
	margin-top: 0px;
}
.top-pick-item {
	border: solid 1px rgba(0,0,0,.8) !important;
	padding: 8px;
	margin-bottom: 20px;
}
.top-pick-thumb img {
	display: block;
}
.top-pick-title {
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 0px;
	margin-top: 10px;
}
.top-pick-meta, .top-pick-meta span {
	font-size: 11px;
	text-transform: uppercase;
}
.top-pick-item p {
	margin-top: 10px;
	margin-bottom: 0px;
}
.top-pick-item .top-pick-more {
	margin-top: 5px;
}
.top-pick-item .top-pick-more a {
	text-decoration: none;
	color: #FF9320;
	text-transform: uppercase;
}
#date-filter-wrapper {
	display: table;
	width: 100%;
	margin-bottom: 20px;
}
.embedded-daterangepicker .daterangepicker::before, .embedded-daterangepicker .daterangepicker::after {
	display: none;
}
.embedded-daterangepicker .daterangepicker {
	position: relative !important;
	top: auto !important;
	left: auto !important;
	float: left;
	width: 100%;
	margin-top: 0;
	z-index: 9;
}
.embedded-daterangepicker .daterangepicker .drp-calendar {
	width: 100%;
	max-width: 100%;
}
/* REMOVE SECOND CALENDAR */

.embedded-daterangepicker .drp-calendar.right {
	position: absolute !important;
	right: 5px !important;
	top: 0px !important;
	width: 80px;
	background: none !important;
	height: 32px;
	overflow: hidden;
}
.embedded-daterangepicker .drp-calendar.right tbody {
	display: none !important;
}
.embedded-daterangepicker .drp-calendar.right thead > tr:nth-child(2) {
	display: none !important;
}
.embedded-daterangepicker .drp-calendar.right th.month {
	display: none !important;
}
.embedded-daterangepicker .drp-calendar.right .calendar-table {
	background: transparent !important;
}
.embedded-daterangepicker .daterangepicker.ltr .ranges, .embedded-daterangepicker.ltr .drp-calendar {
	float: none !important;
}
.embedded-daterangepicker .drp-calendar.right .daterangepicker_input {
	position: absolute !important;
}
/* REMOVE SECOND CALENDAR */
.tribe-calander-cats-filter-area {
	border-top: solid 1px #9c9c9c;
	border-bottom: solid 1px #9c9c9c;
	margin-bottom: 20px;
}
.tribe-cat-filter {
	display: inline-block;
	vertical-align: middle;
}
.tribe-cat-filter li {
	display: inline-block;
	vertical-align: middle;
}
.tribe-cat-title {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	vertical-align: middle;
}
.tribe-cat-filter li a {
	text-transform: uppercase;
	text-align: center;
	font-size: 11px;
	color: #000;
	padding: 10px 20px;
	font-weight: bold;
	display: block;
}
.tribe-cat-filter li a i {
	width: 36px;
	height: 36px;
	display: block;
	margin: 0 auto 5px;
}
.tribe-cat-filter li a.active {
	color: #ff5018;
}
.tribe-cat-filter li a i.ico-cat-39 {
	background: url(images/ico-art-normal.png) top center no-repeat;
}
.tribe-cat-filter li a.active i.ico-cat-39 {
	background: url(images/ico-art-active.png) top center no-repeat;
}
.tribe-cat-filter li a i.ico-cat-40 {
	background: url(images/ico-music-normal.png) top center no-repeat;
}
.tribe-cat-filter li a.active i.ico-cat-40 {
	background: url(images/ico-music-active.png) top center no-repeat;
}
.tribe-cat-filter li a i.ico-cat-41 {
	background: url(images/ico-film-normal.png) top center no-repeat;
}
.tribe-cat-filter li a.active i.ico-cat-41 {
	background: url(images/ico-film-active.png) top center no-repeat;
}
.tribe-cat-filter li a i.ico-cat-42 {
	background: url(images/ico-teather-normal.png) top center no-repeat;
}
.tribe-cat-filter li a.active i.ico-cat-42 {
	background: url(images/ico-teather-active.png) top center no-repeat;
}
.tribe-cat-filter li a i.ico-cat-43 {
	background: url(images/ico-dance-normal.png) top center no-repeat;
}
.tribe-cat-filter li a.active i.ico-cat-43 {
	background: url(images/ico-dance-active.png) top center no-repeat;
}
.tribe-cat-filter li a i.ico-cat-44 {
	background: url(images/ico-books-normal.png) top center no-repeat;
}
.tribe-cat-filter li a.active i.ico-cat-44 {
	background: url(images/ico-books-active.png) top center no-repeat;
}
.tribe-cat-filter li a i.ico-cat-44582 {
	background: url(images/ico-free-normal.png) top center no-repeat;
}
.tribe-cat-filter li a.active i.ico-cat-44582 {
	background: url(images/ico-free-active.png) top center no-repeat;
}
.tribe-price-filter {
	display: inline-block;
	vertical-align: middle;
}
.tribe-price-filter li {
	display: inline-block;
	vertical-align: middle;
}
.tribe-price-filter li a {
	text-transform: uppercase;
	text-align: center;
	font-size: 11px;
	color: #000;
	padding: 10px 20px;
	font-weight: bold;
	display: block;
}
.tribe-price-filter li a i {
	width: 36px;
	height: 36px;
	display: block;
	margin: 0 auto 5px;
}
.tribe-price-filter li a.active {
	color: #ff5018;
}
.tribe-price-filter li a i.ico-price-free {
	background: url(images/ico-free-normal.png) top center no-repeat;
}
.tribe-price-filter li a.active i.ico-price-free {
	background: url(images/ico-free-active.png) top center no-repeat;
}
.btn-submit-event {
	border: solid 1px #000;
	display: inline-block;
	vertical-align: middle;
	padding: 10px 20px;
	font-weight: bold;
}
.tribe-calander-filter-status strong {
	padding: 0px 10px 20px 0px;
	text-transform: uppercase;
	display: inline-block;
	vertical-align: middle;
	font-size: 11px;
}
.tribe-calander-filter-status a {
	display: inline-block;
	vertical-align: middle;
	padding: 5px 10px;
	border: solid 1px #FF5012;
	color: #FF5012;
	font-size: 11px;
	margin: 0px 2px 20px;
	border-radius: 50px;
}
.tribe-calander-filter-status a:after {
	content: "x";
	display: inline-block;
	padding-left: 10px;
}
.recur-stamp {
	display: inline-block;
	padding: 3px 10px 3px 5px;
	position: absolute;
	right: 0;
	bottom: 10px;
	background: #FF9320;
	color: #fff;
	font-size: 12px;
	font-weight:bold;
	text-transform:uppercase;
}
.recur-stamp i { font-size:18px; }
.tribe-list-view-3col .tribe-events-list .type-tribe_events.recurring_event { border:solid 1px #FF9320 !important;  }
.featured-stamp {
	display: inline-block;
	padding: 3px 10px 3px 10px;
	position: absolute;
	right: 0;
	bottom: 10px;
	background: #FF5012;
	color: #fff;
	font-size: 12px;
	font-weight:bold;
	min-width:78px;
	text-align:center;
	text-transform:uppercase;
}
.tribe-list-view-3col .tribe-events-list .type-tribe_events.featured, .tribe-list-view-3col .featured_events_list .type-tribe_events.featured  { border:solid 1px #FF5012 !important; background:#fff; margin-bottom:20px; position:relative;  }
.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-list-event-title { margin-top:0px;  }
.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-event-cost { margin:0px; }

@media only screen and (max-width: 1024px) {
	.tribe-cat-filter li a { padding:10px 10px; }
}
@media only screen and (max-width: 1023px) {
.tribe-list-view-3col .tribe-events-list .tribe-events-loop .type-tribe_events .tribe-events-event-meta {
	background: none;
	border: none;
	padding: 20px 0px 0px !important;
}
.tribe-list-view-3col .tribe-events-list .time-details, .tribe-events-list .tribe-event-schedule-details {
	padding: 0px;
}
.tribe-list-view-3col .tribe-events-list .tribe-events-venue-details {
	padding-left: 0px;
	padding-right: 0px;
	border-top: 0px;
}
.tribe-calander-2col-rightside .widgetbox .title {
	margin-top: 0px;
	font-size: 16px;
}
.tribe-calander-col1 {
	width: 100%;
}
.tribe-calander-col2 {
	width: 100%;
	padding-left: 0px;
}
}

@media only screen and (max-width: 767px) {
.tribe-calander-2col-leftside {
	width: 100%;
}
.tribe-calander-2col-rightside {
	width: 100%;
	padding-left: 0px;
}
}
@media only screen and (max-width: 767px) {
.tribe-calander-cats-filter-area { padding-top:20px; padding-bottom:20px; text-align:center; }
.tribe-cat-title { display: block; text-align:center; font-size:16px; margin-bottom:20px; }
.tribe-cat-filter { display:inline; }
.tribe-price-filter { display:inline; }
.btn-submit-event { display:block; margin-top:20px; text-align:center; }
}


/* New template styling - July 29, 2019 - Inspry */
#cb-tagline-text {
    letter-spacing: 2px;
    font-size: 18px !important;
    font-weight: 700 !important;
    margin-bottom: 35px;
}
.cb-tm-dark #cb-top-menu ul li a {
    letter-spacing: 2px;
    font-size: 14px;
}
.cb-meta-style-4 .cb-article-meta {
    position: static;
}
.cb-meta-style-4 .cb-article-meta h2 a {
    color: #000;
}
.cb-grid-feature {
    border: 1px solid #000;
}
.cb-feature-1 {
    display: inline-block;
    width: 49.5%;
    float: left;
}
.cb-feature-1 .cb-grid-img img {
	height: 375px;
}
.cb-feature-2,
.cb-feature-3 {
    display: inline-block;
    width: 49.5%;
    float: right;
    margin-bottom: 10px;
}
.cb-feature-2 .cb-grid-img,
.cb-feature-3 .cb-grid-img,
.cb-feature-2 .cb-article-meta,
.cb-feature-3 .cb-article-meta {
    display: inline-block;
    vertical-align: bottom;
}
.cb-feature-2 .cb-grid-img,
.cb-feature-3 .cb-grid-img {
    width: 61.6% !important;
}
.cb-feature-2 .cb-grid-img img,
.cb-feature-3 .cb-grid-img img {
	height: 259px;
}
.cb-feature-2 .cb-article-meta,
.cb-feature-3 .cb-article-meta {
    width: 38% !important;
    float: right;
}
.cb-s .cb-article-meta h2 {
    font-size: 14px;
}
.cb-meta-style-4.cb-l .cb-article-meta h2 {
    font-size: 22px;
}
.artsa-banner-2 img {
    width: 100% !important;
}
.cb-meta-style-4 .cb-article-meta {
	width: 100%;
	padding: 20px;
}
.cb-module-header .cb-module-title {
    text-transform: none;
    letter-spacing: 2px;
}
.cb-module-block .cb-article-row-4 {
    width: 23% !important;
    border-left: 4px solid #FF5012;
    padding-left: 25px;
}
.cb-module-block .cb-article-row-4 .cb-post-title {
    min-height: 100px;
    margin-top: 0;
}
.cb-module-block .cb-article-row-4 .cb-byline {
    margin-bottom: 0;
}
.cb-module-block .cb-article-row-4 .cb-byline span,
.cb-feature-2 .cb-byline span,
.cb-feature-3 .cb-byline span {
	display: block;
}
.cb-module-block .cb-article-row-4 .cb-byline .cb-separator,
.cb-feature-2 .cb-byline .cb-separator,
.cb-feature-3 .cb-byline .cb-separator {
	display: none;
}
.cb-article-row-3 .cb-post-title,
.cb-article-row-4 .cb-post-title {
    font-size: 16px;
}
#homeEventsCalendar,
#homeEventsPosts {
    display: inline-block;
    vertical-align: top;
}
#homeEventsCalendar {
    width: 30%;
}
#homeEventsCalendar #date-filter-wrapper {
	margin-top: 11px;
}
#homeEventsPosts {
    width: 69%;
	padding-left: 50px;
	padding-right: 0;
}
#homeEventsPosts h6 {
    text-align: center;
    font-size: 20px;
    margin: 0;
	margin-top: -24px;
    margin-bottom: 15px;
}
#homeEventsPosts article {
    display: inline-block;
    vertical-align: top;
    width: 49%;
    padding: 15px;
    border: 1px solid #161616;
}
#homeEventsPosts article .cb-meta {
    margin-top: 15px;
}
#homeEventsPosts article .cb-byline,
#homeEventsPosts article .cb-byline a {
    color: #FF5012;
}
#homeEventsPosts article .cb-link {
    color: #FF9320;
    font-size: 10px;
    letter-spacing: 2px;
    font-weight: 700;
    text-transform: uppercase;
}
#homeEventsSubscribe {
    margin-top: 100px;
    margin-bottom: 50px;
    background-color: #000;
    padding: 5px 50px;
    border-top: 5px solid #FF5012;
}
#homeEventsSubscribeText,
#homeEventsSubscribeLogo,
#homeEventsSubscribeForm {
    display: inline-block;
    vertical-align: middle;
}
#homeEventsSubscribeText {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    line-height: 23px;
}
#homeEventsSubscribeLogo {
    text-align: center;
}
#homeEventsSubscribeLogo img {
    width: 95px;
    position: absolute;
    margin: auto;
    left: 42%;
    margin-top: -88px;
}
#homeEventsSubscribeForm {
    float: right;
    margin-top: 18px;
}
#homeEventsSubscribeForm input {
    border-radius: 0;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 13px 24px;
}
#latestViewMore {
	margin: 75px 0;
	text-align: center;
}
#latestViewMore a {
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 3px;
	text-transform: uppercase;
	color: #FF5012;
	border: 1px solid #FF5012;
	padding: 20px 35px;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
#latestViewMore a:hover {
	color: #fff;
	background-color: #FF5012;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.cb-body-light .cb-separated {
    border-bottom: 0;
    padding-bottom: 0;
}
.cb-sidebar {
    background: transparent !important;
    border: 1px solid #161616;
}
#pageFooter {
    background-color: #10100f;
}
#pageFooter a {
    color: #fff;
}
#pageFooter a:hover {
    color: #fff;
}
#footerTop {
    padding-top: 100px;
}
#footer-banner img {
    width: 100%;
}
#footerMenu {
    margin-bottom: -20px;
}
#footerMenu ul li,
#footerMenu2 ul li {
    display: inline-block;
}
#footerMenu ul li a:after,
#footerMenu2 ul li a:after {
    content: '/';
    margin: 0 10px;
    font-size: 16px;
}
#footerMenu ul li:last-child a:after,
#footerMenu2 ul li:last-child a:after {
    content: '';
    margin: 0;
}
#footerMenu ul li a,
#footerMenu2 ul li a {
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 3px;
    text-transform: uppercase;
}
#footerMenu ul li a {
    color: #fff;
}
#footerMenu2 ul li a {
    color: #FF5012 !important;
}
#footerTopLeft,
#footerTopRight {
    display: inline-block;
}
#footerTopRight {
    float: right;
}
#footerAdInfo {
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 3px;
    text-transform: uppercase;
}
#footerAdInfo a {
    color: #FFC82E !important;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 3px;
    text-transform: uppercase;
}
#footerBottom {
    padding: 50px 0;
}
#footerBottomLeft,
#footerBottomCenter,
#footerBottomRight {
    display: inline-block;
    width: 33.3%;
    vertical-align: middle;
}
#footerBottomLeft p,
#footerBottomRight p {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 2px;
}
#footerBottomLeft input {
    border-radius: 0;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#footerBottomCenter {
    text-align: center;
}
#footerBottomCenter img {
    width: 100px;
}
#footerBottomRight {
    float: right;
    margin-top: -170px;
    text-align: center;
    border: 1px solid #fff;
    padding: 15px 35px;
}
#footerBottomRight p {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
}
#footerBottomRight a {
    margin-bottom: 15px;
    display: inline-block;
    width: 175px;
    background-color: #fff;
    padding: 10px 0;
    color: #FF5012 !important;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 3px;
    text-transform: uppercase;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}
#footerBottomRight a:hover {
    color: #fff !important;
    background-color: #FF5012;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}
#footerCopyright {
    text-align: center;
    color: #a2a2a2;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-size: 13px;
    padding-top: 50px;
    padding-bottom: 100px;
}
#categoryFeatured article {
	display: inline-block;
	vertical-align: top;
	width: 49%;
}
#categoryFeatured article img {
	width: 100% !important;
	height: 360px;
}
#categoryFeatured article h2 {
	font-size: 20px !important;
	font-weight: 700 !important;
	letter-spacing: 2px;
}
#categoryTitle {
	font-size: 36px;
	font-weight: 700;
	letter-spacing: 6px;
	text-transform: uppercase;
}
#categoryAd {
	margin-top: 25px;
	margin-bottom: 75px;
}
.cb-pagination {
	text-align: left;
}
.cb-module-block .cb-excerpt {
	margin-bottom: 10px;
}
.cb-credit-line {
	font-size: 13px;
	position: static;
	color: #484848;
	background: none;
	line-height: 1.6;
	padding: 0;
	display: block;
	margin-top: 15px;
}
.cb-credit-line em {
	font-style: normal;
}
.cb-entire-post .cb-entry-header .cb-byline {
	padding: 15px 0;
	border-top: 1px solid #868585;
	border-bottom: 1px solid #868585;
	margin-bottom: 5px;
}
.cb-entire-post .cb-entry-header .cb-post-meta {
	display: none;
}
.cb-entire-post .cb-fis-block-standard .cb-meta {
	margin: 0;
}
#donateToday {
	border: none !important;
	padding: 0 !important;
	margin-bottom: 0 !important;
}
#donateToday img {
	width: 100%;
}
#morePosts {
	margin-bottom: 0 !important;
}
#morePosts #cb-related-posts-block .slides li {
	width: 100%;
	display: block;
	border-left: 3px solid #FFC82E;
	padding-left: 25px;
}
#morePosts #cb-related-posts-block .cb-style-1 .cb-mask {
	display: none;
}
#morePosts #cb-related-posts-block .cb-post-title {
	letter-spacing: 1px;
	font-weight: 300;
	font-size: 14px;
}
#morePosts #cb-related-posts-block .slides .cb-no-2 {
	margin-left: 0 !important;
}
#morePosts #cb-related-posts-block .slides .cb-no-1 {
	margin-right: 0 !important;
}
#morePosts #cb-related-posts-block .cb-byline span {
	display: block;
}
#morePosts #cb-related-posts-block .cb-byline .cb-separator {
	display: none;
}
#morePosts .cb-post-footer-block {
	margin: 0 !important;
}
#cb-nav-bar .cb-main-nav li a {
	padding: 8px 42px;
}
#cb-nav-bar .cb-main-nav li:nth-child(2) {
	float: left;
}
#cb-nav-bar .cb-main-nav li:nth-child(8) {
	float: right;
}
#cb-nav-bar .cb-main-nav li:nth-child(2) a {
	padding-left: 0 !important;
}
#cb-nav-bar .cb-main-nav li:nth-child(8) a {
	padding-right: 0 !important;
}
#cb-nav-bar .cb-main-nav li,
#cb-nav-bar .cb-main-nav li:hover
#cb-nav-bar .cb-main-nav li:focus {
	background-color: transparent !important;
}
#cb-nav-bar .cb-main-nav li a:hover,
#cb-nav-bar .cb-main-nav li a:focus {
	background-color: transparent !important;
	color: #FF5012 !important;
}
.lineSeperator {
	width: 100%;
	height: 6px;
	display: block;
	background-color: #161616;
	margin-bottom: 75px;
}
#belowFeaturedAd2 {
	margin-bottom: 75px;
}
#featuredStories .cb-article-row {
	margin-bottom: 0 !important;
}
#homeEventsPosts .cb-post-title {
	font-size: 15px;
	letter-spacing: 0;
	font-weight: 300;
}
#homeEventsPosts .cb-byline {
	margin: 0;
}
.mc4wp-form-theme-light input[type=submit] {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 700;
}
.mc4wp-form-basic,
.mc4wp-form-theme {
	margin: 0 !important;
}
#footerBottomLeft input {
	padding: 13px 24px;
}
#footerBottomLeft input[type=email] {
	width: 235px;
}
#categoryFeatured article:first-child {
	padding-right: 15px;
}
#categoryFeatured article:nth-child(2) {
	padding-left: 15px;
}
#categoryFeatured article h2 {
	min-height: 51px;
}
.cb-blog-style-a {
	padding-right: 75px;
}
#categorySubscribe #homeEventsSubscribe {
	margin-top: 0;
}
#singleSubscribe #homeEventsSubscribe {
	margin-top: 25px;
}
.cb-module-block .cb-meta-style-2 img,
.cb-module-block .cb-meta-style-4 img,
.cb-grid-x .cb-grid-img img,
.cb-grid-x .cb-grid-img .cb-fi-cover {
	object-fit: cover;
}
#homeEventsSubscribeForm .mc4wp-success p {
	color: #000;
	margin-top: 35px;
	width: 65%;
	float: right;
	text-align: right;
}
#homeEventsSubscribeForm .mc4wp-form-submitted .mc4wp-form-fields {
	margin-left: 105px !important;
}
.heading-support-us a {
	color: #FF9320;
	text-decoration: none !important;
}
/* Disable submit event - temp */
.btn-submit-event {
	display: none !important;
}
.tribe-cat-filter li {
	width: 110px;
}
.tribe-cat-filter li a {
	padding: 0;
}
@media only screen and (max-width: 1200px),
only screen and (max-device-width: 1200px) {
	#footerBottomLeft input[type=submit] {
		width: 235px;
	}

}
@media only screen and (max-width: 1042px),
only screen and (max-device-width: 1042px) {
	#cb-nav-bar .cb-main-nav li a {
		padding: 8px 24px;
	}
	#footerBottomLeft input[type=email] {
		width: auto;
	}
	#footerBottomLeft input,
	#homeEventsSubscribe input {
		padding: 8px 16px;
	}
}
@media only screen and (max-width: 1019px),
only screen and (max-device-width: 1019px) {
	.cb-feature-1 {
		float: none;
		width: 100%;
		display: block;
	}
	.cb-feature-2,
	.cb-feature-3 {
		float: none;
		width: 49.5%;
		vertical-align: top;
		margin-top: 15px;
	}
	.cb-feature-2 .cb-article-meta,
	.cb-feature-3 .cb-article-meta {
		width: 100% !important;
		float: none;
		padding: 25px !important;
	}
	.cb-feature-2 .cb-article-meta .cb-byline,
	.cb-feature-3 .cb-article-meta .cb-byline {
		position: static;
		top: 0;
	}
	.cb-feature-2 .cb-grid-img,
	.cb-feature-3 .cb-grid-img {
		width: 100% !important;
		height: 260px;
	}
	.cb-module-block .cb-article-row-4 {
		width: 22% !important;
	}
	#homeEventsPosts {
		padding: 0 35px;
		padding-right: 0;
	}
	#homeEventsSubscribeForm {
		width: 43%;
	}
	#homeEventsSubscribeLogo img {
		left: 44%;
		width: 75px;
		margin-top: -68px;
	}
	#homeEventsSubscribeForm input {
		width: auto;
		padding: 12px;
	}
	#footerBottomLeft input[type=submit] {
		width: 176px;
	}
}
@media only screen and (max-width: 800px),
only screen and (max-device-width: 800px) {
	#homeEventsSubscribeLogo img {
		left: 42%;
	}
}
@media only screen and (max-width: 722px),
only screen and (max-device-width: 722px) {
	#homeEventsSubscribeLogo {
		display: none;
	}
	#homeEventsSubscribeForm {
		width: 50%;
	}
	#homeEventsCalendar,
	#homeEventsPosts {
		display: block;
		width: 100%;
	}
	.cb-module-block .cb-article-row-4 {
		width: 25% !important;
	}
	#pageFooter {
		padding: 0 25px;
		padding-top: 50px;
		text-align: center !important;
	}
	#footerTopLeft,
	#footerTopRight,
	#footerBottomLeft,
	#footerBottomCenter,
	#footerBottomRight {
		float: none;
		display: block;
		width: 100%;
	}
	#footerMenu ul li a,
	#footerMenu2 ul li a {
		font-size: 13px;
	}
	#footerBottomCenter {
		display: none;
	}
	#footerBottomRight {
		margin-top: 0;
		width: 400px;
		margin: 0 auto;
	}
	.cb-blog-style-a {
		padding-right: 0;
	}
	#homeEventsPosts h6 {
		margin-top: 0;
	}
	#homeEventsPosts {
		padding-right: 35px;
	}
}
@media only screen and (max-width: 650px),
only screen and (max-device-width: 650px) {
	#homeEventsSubscribeText,
	#homeEventsSubscribeForm {
		width: 100%;
		display: block;
		float: none;
		text-align: center;
	}
	.cb-feature-1 .cb-grid-img img,
	.cb-feature-2 .cb-grid-img img,
	.cb-feature-3 .cb-grid-img img {
		height: 100%;
	}
	#homeEventsSubscribeForm {
		padding-bottom: 25px !important;
	}
}
@media only screen and (max-width: 500px),
only screen and (max-device-width: 500px) {
	.cb-module-block .cb-article-row-4 {
		width: 50% !important;
		padding-left: 10px;
	}
}
@media only screen and (max-width: 480px),
only screen and (max-device-width: 480px) {
	#categoryFeatured article {
		width: 100%;
		display: block;
		margin-bottom: 15px;
		padding: 0 !important;
	}
	#categoryFeatured article h2 {
		min-height: 0;
	}
}
@media only screen and (max-width: 425px),
only screen and (max-device-width: 425px) {
	#footerBottomLeft input,
	#homeEventsSubscribeForm input {
		width: 100%;
	}
	#footerBottomRight {
		width: 100%;
	}
	#homeEventsPosts {
		padding: 0;
	}
	#homeEventsPosts article {
		width: 100%;
		display: block;
		margin-bottom: 15px;
	}
	#latestViewMore {
		margin-top: 25px !important;
	}
	#latestViewMore a {
		font-size: 14px;
		display: block;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}
	#footerBottomLeft input[type=email],
	#footerBottomLeft input[type=submit] {
		width: 100%;
	}
}
@media only screen and (max-width: 407px),
only screen and (max-device-width: 407px) {
	.cb-feature-2,
	.cb-feature-3 {
		width: 100%;
		display: block;
	}
	.cb-feature-2 .cb-grid-img,
	.cb-feature-3 .cb-grid-img {
		height: auto;
	}
	.cb-module-block .cb-article-row-4 {
		width: 100% !important;
	}
}
